
require 'testcase'

class RegexpTestCase < ExerbTestCase

  def set_up
    make('regexp', 'euc')
  end

  def test_regexp
    assert_equal(normalize(`ruby -Ke ./regexp.rb`), normalize(`./regexp.exe`))
  end

end
